<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		ZpyDZH0n9V+2wemKakyzEfxhWxo3hJXP8YlC1/yhyCIekhjoRnu+Whb/sLzA
		uuK7
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		o7edBuA73TC2s+lKhfvRR6TQCYFt8e8gBNMxijeN5swjJOdui3EZtzylytv6
		pzZj
		</data>
	</dict>
</dict>
</plist>
